Installing .Net Framework

Little Green Button requires the installation of Microsoft .Net Framework v2 (or v3 or v3.5). The installation program will check and, if necessary, prompt you to download and install .Net Framework.

However, for those who do not have .net framework pre-installed with their operating system this article will help you to install it:

https://blogs.technet.microsoft.com/mniehaus/2015/08/31/adding-features-including-net-3-5-to-windows-10/